
QGIS Application - Bug report #14649

python error adding/removing schemas/tables in DB Manager on QGIS master

2016-04-09 02:46 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22613

Description

An error has occurred while executing Python code:

TypeError: refreshItem() takes exactly 2 arguments (1 given) 

TypeError: refreshItem() takes exactly 2 arguments (1 given)

Associated revisions

Revision 1e6dceb7 - 2016-04-14 09:02 AM - Alessandro Pasotti

[dbmanager] Fixes various signal bugs after 8bda5c

Fixes some unreported glitches after new signals migration.

Also fixes #14649

History

#1 - 2016-04-14 12:05 AM - Alessandro Pasotti

- Status changed from Open to Closed

Fixed in changeset commit:"1e6dceb7d25d0634f9f452dff2f360bcf901bd2f".
